id: cern_term_name
label: 'Term Name'
ui_limit: '*'
properties:
  content:
    value: "<p>[term:name]</p>\r\n"
    format: cern_full_html
type: token
type_label: 'Token field'
entities:
  taxonomy_term: taxonomy_term
